import * as z from "zod"

export const UnterlageSchema = z.object({
  id: z.number().int(),
  uid: z.string(),
  name: z.string().nullish(),
  kategorie: z.string().nullish(),
  mime: z.string().nullish(),
  aufnahme_id: z.number().int().nullish(),
})
